#slider {
	padding: 0px 15px 15px 15x;
	overflow: hidden;
	z-index: 1;
}

.slider_popiska {
	float: left;
	color: #777;
	background: rgba(255, 255, 255, 0.7);
	position: absolute;
	padding: 15px;
	z-index: 2;
	clear: bottom;
		display: block;
		margin: 150px 0px 0px 30px;
}

.slider_popiska p {
	padding: 0px;
	margin: 0px;
	min-width: 250px;
	font-size: 13px;
}

.slider_popiska p.nadpis {
	font-size: 18px;
